•  
      request #14912 Upgrade eslint-plugin-cypress to v2.11.1
    Infos
    #14912
    Joris MASSON (jmasson)
    2020-06-01 12:49
    2020-05-28 09:05
    15864
    Details
    Upgrade eslint-plugin-cypress to v2.11.1

    changelog: https://github.com/cypress-io/eslint-plugin-cypress/releases/tag/v2.11.0

    rule cypress/require-data-selectors now allows cypress aliases syntax, which means we can remove some eslint-disable-next-line instances.

    Dev tools
    Empty
    Empty
    • [ ] enhancement
    • [x] internal improvement
    Empty
    Stage
    Joris MASSON (jmasson)
    Closed
    2020-06-01
    Attachments
    Empty
    References
    Referencing request #14912
    Referenced by request #14912

    Artifact Tracker v5

    Follow-ups

    • User avatar
      Thomas Gerbet (tgerbet)2020-06-01 12:49
      Integrated into Tuleap 11.15.99.15.

      • Status changed from Under review to Closed
      • Connected artifacts
      • Close date set to 2020-06-01
    • User avatar
      Joris MASSON (jmasson)2020-05-28 09:08
      gerrit #19034 is under review and should close this issue

      • Status changed from Under implementation to Under review
    • User avatar
      Joris MASSON (jmasson)2020-05-28 09:05
      • Summary
        -Upgrade eslint-plugin-cypress to  
        +Upgrade eslint-plugin-cypress to v2.11.1